Page MenuHomePhabricator

Phacility (Mid Priority)
Closed, ResolvedPublic

Description

Umbrella task for Phacility noncritical-but-really-nice-to-have features.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusAssignedTask
Resolvedepriestley
Resolvedepriestley
Resolvedchad
Resolvedepriestley
Resolvedepriestley

Event Timeline

epriestley triaged this task as Normal priority.Mar 20 2013, 3:12 PM
epriestley added a project: Phacility.
epriestley added subscribers: chad, btrahan.
epriestley added a subscriber: epriestley.
epriestley edited this Maniphest Task.Mar 20 2013, 3:20 PM
epriestley edited this Maniphest Task.
chad edited this Maniphest Task.Jun 4 2013, 11:44 PM
brettgaylor edited this Maniphest Task.Jan 17 2014, 7:34 PM
btrahan edited this Maniphest Task.Mar 17 2014, 8:43 PM
btrahan edited this Maniphest Task.
btrahan edited this Maniphest Task.
chad closed subtask Restricted Maniphest Task as Resolved.Jul 30 2014, 3:05 AM
epriestley closed subtask Restricted Maniphest Task as Wontfix.Aug 6 2014, 9:00 PM
epriestley closed this task as Resolved.Oct 3 2014, 4:43 AM
epriestley claimed this task.

This was the 2013 nice-to-have-before-launch featureset -- we completed all of it since then (minus the legal stuff which isn't really relevant).

Maybe notable is that T2625, T2217 and T2222 were all fairly large projects that would have been really painful if we had to migrate SAAS customers.

btrahan closed subtask Restricted Maniphest Task as Resolved.Nov 11 2014, 10:38 PM
epriestley changed the visibility from "All Users" to "Public (No Login Required)".Nov 22 2014, 3:24 PM
btrahan closed subtask Restricted Maniphest Task as Resolved.Mar 2 2015, 5:38 PM